<div class="container">
  <div class="col-md-4">
    <h2>Ecole <%= @school.name.titleize %></h2>
    <h4><%= @school.circonscription %></h4>
    <h5 class="school-desc_address"><%= @school.address %></h5>
    <div class="school-desc_rev">
      <div>Responsable du Centre de Loisirs:</div>
      <div class="school-desc_rev_info">
        <div><i class="fa fa-user fa-lg"></i> <%= @center.rev_full_name %> </div>
        <div><i class="fa fa-phone fa-lg"></i><a href="tel:<%= @center.phone_number %>"> <%= @center.phone_number %></a></div>
      </div>
    </div>

  </div>
  <div class="col-md-8">
    <br/>
    <iframe
      width="100%"
      height="400"
      frameborder="0" style="border:0"
      src="https://www.google.com/maps/embed/v1/search?key=AIzaSyAsexoLxRETLc1xOzZUkGv_hHRrXq5C6TA&q=<%= @school.address %>&zoom=15" allowfullscreen>
    </iframe>
  </div>
</div>
